@font-face {
    font-family: 'Avenir-Light';
    src: url('../fonts/AvenirLTStd-Light.eot');
    src: url('../fonts/AvenirLTStd-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/AvenirLTStd-Light.woff2') format('woff2'), url('../fonts/AvenirLTStd-Light.woff') format('woff'), url('../fonts/AvenirLTStd-Light.ttf') format('truetype'), url('../fonts/AvenirLTStd-Light.svg#AvenirLTStd-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir-Roman';
    src: url('../fonts/AvenirLTStd-Roman.eot');
    src: url('../fonts/AvenirLTStd-Roman.eot?#iefix') format('embedded-opentype'), url('../fonts/AvenirLTStd-Roman.woff2') format('woff2'), url('../fonts/AvenirLTStd-Roman.woff') format('woff'), url('../fonts/AvenirLTStd-Roman.ttf') format('truetype'), url('../fonts/AvenirLTStd-Roman.svg#AvenirLTStd-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir-Black';
    src: url('../fonts/AvenirLT-Black.eot');
    src: url('../fonts/AvenirLT-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/AvenirLT-Black.woff2') format('woff2'), url('../fonts/AvenirLT-Black.woff') format('woff'), url('../fonts/AvenirLT-Black.ttf') format('truetype'), url('../fonts/AvenirLT-Black.svg#AvenirLT-Black') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir-Book';
    src: url('../fonts/AvenirLT-Book.eot');
    src: url('../fonts/AvenirLT-Book.eot?#iefix') format('embedded-opentype'), url('../fonts/AvenirLT-Book.woff2') format('woff2'), url('../fonts/AvenirLT-Book.woff') format('woff'), url('../fonts/AvenirLT-Book.ttf') format('truetype'), url('../fonts/AvenirLT-Book.svg#AvenirLT-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir-Medium';
    src: url('../fonts/AvenirLT-Medium.eot');
    src: url('../fonts/AvenirLT-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/AvenirLT-Medium.woff2') format('woff2'), url('../fonts/AvenirLT-Medium.woff') format('woff'), url('../fonts/AvenirLT-Medium.ttf') format('truetype'), url('../fonts/AvenirLT-Medium.svg#AvenirLT-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir-Heavy';
    src: url('../fonts/Avenir-Heavy.eot');
    src: url('../fonts/Avenir-Heavy.eot?#iefix') format('embedded-opentype'), url('../fonts/Avenir-Heavy.woff2') format('woff2'), url('../fonts/Avenir-Heavy.woff') format('woff'), url('../fonts/Avenir-Heavy.ttf') format('truetype'), url('../fonts/Avenir-Heavy.svg#Avenir-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
}


/*html {
    margin-left: -webkit-calc(100vw - 100%);
    margin-left: calc(100vw - 100%);
}*/

html {
    overflow-y: scroll;
}

body {
    font-family: 'Avenir-Book';
    font-size: 14px;
    color: #000;
    background-color: #f8f8f8;
}

.cycle-bg-image{
    background-position: center center;
}

a:hover {
    text-decoration: none;
}

header {
    height: 110px;
    background-color: rgba(255, 255, 255, 1);
    z-index: 100;
    font-family: 'Avenir-Roman';
}

.Contact header .container,
.Home header .container {
    border: none;
}

header .container {
    border-bottom: 1px solid #000;
    padding: 0;
}

header .container-fluid {
    padding: 0;
}

#bs-example-navbar-collapse-1 > ul > li:nth-child(5) > a {
    padding-right: 0;
}

nav.navbar.navbar-default {
    background: transparent;
    border-color: transparent;
    margin: 0;
}

.nav.navbar-nav.navbar-right a {
    font-size: 14px;
    line-height: 1;
    padding: 61.5px 20px 34.5px;
    text-transform: uppercase;
    font-family: 'Avenir-Medium';
}

.bottom-menu li.active a,
.moreinfo a:hover,
.nav.navbar-nav.navbar-right a:hover,
.nav.navbar-nav.navbar-right li.active a,
.bottom-menu li a:hover {
    color: #000;
    background-color: transparent;
}

.nav.navbar-nav.navbar-right .dropdown-menu a:hover {
    background-color: #fafafa;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
    background-color: transparent;
}

.navbar-header a.navbar-brand {
    display: block;
    background: url(../images/Logo.png) no-repeat center;
    -webkit-background-size: cover;
    background-size: cover;
    -webkit-transition: background 0s;
    -o-transition: background 0s;
    transition: background 0s;
    height: 41px;
    width: 280px;
    margin: 34.5px auto;
    margin-left: 0px !important;
}

.navbar-header a.navbar-brand h1 {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
    text-indent: -9999;
}

.Home #carousel-example-generic {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: calc(100vh - 112px);
}

.Home .carousel-inner>.item>img {
    width: 100vw;
    height: 100vh;
}

.Project,
.Projects,
.About,
.Awards {
    /* background-color: #f8f8f8;*/
    height: 100vh;
}

.About .content p {
    line-height: 1.5;
    margin: 0 0 14px;
    font-weight: 400;
    letter-spacing: 1.1px;
}

.About .content .container {
    padding-right: 0;
    padding-left: 0;
    position: inherit;
    height: -webkit-calc(100vh - 110px);
    height: calc(100vh - 110px);
}

.About .left {
    padding-right: 35px;
}

.About .right {
    padding-left: 35px;
}

h2 {
    font-size: 48px;
    line-height: 165px;
    margin: 0;
}

.Awards .col-sm-4 {
    text-align: center;
}

.Project .content .container,
.Projects .content .container,
.Awards .content .container {
    position: inherit;
    height: -webkit-calc(100vh - 110px);
    height: calc(100vh - 110px);
}

.awards-box {
    position: relative;
    top: 25%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.awards-box h3 {
    font-family: 'Avenir-Medium';
}

.awards-box h4 {
    text-transform: uppercase;
}

.awards-box h4,
.awards-box p {
    font-family: 'Avenir-Book';
}

.Contact {
    height: 100vh;
    background: url(../images/contact-bg.jpg) center no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}

.contact-box {
    padding-left: 65px;
    padding-right: 25px;
    padding-bottom: 20px;
    background-color: rgb(52, 50, 51);
    opacity: 0.8;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.contact-box p {
    text-transform: capitalize;
}

body > div.Contact > div > div > div > p:nth-child(4) {
    text-transform: none;
}

.contact-box a,
.contact-box {
    color: #fff;
    text-align: right;
}

.Contact h2 {
    font-size: 31px;
    line-height: 65px;
    margin: 0;
    text-transform: capitalize;
}

.Contact .container {
    position: relative;
    height: -webkit-calc(100vh - 110px);
    height: calc(100vh - 110px);
}

.projectbox {
    padding: 15px 50px 25px;
    padding-top: 10vh;
    font-family: 'Avenir-Medium';
    color: rgb(52, 50, 51);
    position: relative;
    overflow: hidden;
}

.projectbox a {
    color: rgb(52, 50, 51);
}

.projectbox h2 {
    font-size: 16px;
    line-height: 45px;
    padding-left: 5px;
    /*font-weight: 600;*/
    font-family: 'Avenir-Heavy', 'Avenir-Medium';
}

.projectbox span {
    text-transform: uppercase;
}

body .carousel-indicators li {
    text-indent: 0px;
    width: auto !important;
    margin-left: 10px !important;
}

.projectbox img {
    width: 100%;
}

.leftblock {
    padding-left: 0;
}

.rightblock {
    padding-right: 0;
}

.rightblock .col-sm-12 {
    padding-right: 0;
}

.rightblock .col-sm-12 img {
    margin-right: 0;
}

.open-proj {
    font-size: 10px;
    font-family: 'Avenir-Black';
    color: #7c7c7c;
    text-transform: uppercase;
    background: transparent;
    border: none;
    outline: none;
    letter-spacing: 1.5px;
    vertical-align: top;
}

.close-proj {
    font-size: 14px;
    color: #000;
    text-transform: lowercase;
    background: transparent;
    border: none;
    outline: none;
    font-family: 'Avenir-Light';
}

.glyphicon.glyphicon-th {
    color: #7c7c7c;
}

.glyphicon.glyphicon-remove {
    font-size: 14px;
    color: #000;
    border-bottom: 1px solid #000;
}

.button {
    text-align: right;
    padding-right: 33px;
}

.wrapper-tabs .active {
    font-family: 'Avenir-Heavy', 'Avenir-Medium';
    color: #000;
}

.Projects .content .container {
    position: relative;
}

.Projects .projectbox img:hover {
    opacity: 0.9;
}

.d-projects {
    background: #fff;
    margin: 0 35px 0 0;
    position: absolute;
    bottom: -500px;
    height: 435px;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.d-projects.on {
    bottom: 0;
}

span.tab {
    display: block;
    padding-left: 75px;
    text-transform: uppercase;
    font-size: 14px;
    color: rgb(0, 0, 0);
    line-height: 2.571;
    text-align: left;
    cursor: pointer;
    font-family: 'Avenir-Light';
}

.tab_item {
    padding: 30px 0;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    font-size: 14px;
    color: rgb(0, 0, 0);
    line-height: 1.571;
    text-align: left;
    font-family: 'Avenir-Book';
}

.tab_item p {
    margin: 0;
    font-size: 12px;
    letter-spacing: 0.9px;
    line-height: 21px;
}

.closed {
    padding-top: 15px;
    padding-bottom: 100px;
}

.Project #carousel-example-generic {
    padding-top: 40px;
}


/*.Project #carousel-example-generic .item {
    border: 2px solid #f02446;
}*/

#carousel-example-generic .item img {
    margin: auto;
    width: 100%;
}

#carousel-example-generic .carousel-indicators {
    bottom: -5px;
    right: 0;
    left: auto;
    margin-right: 0;
    padding-right: 0;
    text-align: right;
    width: auto;
    font-family: 'Avenir-Roman';
    font-size: 10px;
    color: rgb(52, 50, 51);
    line-height: 1.2;
}

#carousel-example-generic .carousel-indicators li.active,
#carousel-example-generic .carousel-indicators li:hover {
    /*font-family: 'Avenir-Black';*/
    color: #000;
}

#carousel-example-generic .carousel-indicators li {
    background-color: transparent;
    border: none;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.Project .button.open {
    padding-top: 15px;
    text-align: left;
    padding-left: 30px;
}

.Project .closed {
    padding-bottom: 40px;
    padding-right: 25px;
}

.d-project {
    position: absolute;
    width: 100%;
    bottom: -2000px;
    height: auto;
    background-color: rgb(255, 255, 255);
    opacity: 0.8;
    z-index: 99;
    color: rgb(0, 0, 0);
    padding-bottom: 15px;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.d-project.on {
    bottom: 35px;
}

#carousel-example-generic {
    overflow: hidden;
}

.d-project h2 {
    font-size: 21px;
    line-height: 1.048;
    padding-bottom: 35px;
    font-weight: 600;
}

#carousel-example-generic > div.d-project > div:nth-child(2) > div.col-sm-2 {
    padding-left: 35px;
}

#carousel-example-generic > div.d-project > div:nth-child(2) > div:nth-child(3) {
    padding-right: 35px;
}


/********************************/

.Project .content .container .box-project nav a.prev {
    left: -100px;
}

.Project .content .container .box-project nav a.next {
    right: -100px;
}

.Project .content .container .box-project .nav-circlepop a {
    margin: 0 30px;
    width: 80px;
    height: 80px;
}

.Project .content .container .box-project nav a {
    position: absolute;
    top: 50%;
    display: block;
    outline: none;
    text-align: left;
    z-index: 1000;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.Project .content .container .box-project .nav-circlepop .icon-wrap {
    position: relative;
    display: block;
    margin: 10% 0 0 10%;
    width: 80%;
    height: 80%;
    opacity: 0.5;
}

.Project .content .container .box-project .nav-circlepop a:hover .icon-wrap {
    opacity: 1;
}

.Project .content .container .box-project .nav-circlepop a.next .icon-wrap {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.Project .content .container .box-project .nav-circlepop .icon-wrap::before,
.Project .content .container .box-project .nav-circlepop .icon-wrap::after {
    position: absolute;
    left: 25%;
    width: 1px;
    height: 50%;
    background: #000;
    content: '';
    -webkit-transition: -webkit-transform 0.3s, background-color 0.3s;
    -webkit-transition: background-color 0.3s, -webkit-transform 0.3s;
    transition: background-color 0.3s, -webkit-transform 0.3s;
    -o-transition: transform 0.3s, background-color 0.3s;
    transition: transform 0.3s, background-color 0.3s;
    transition: transform 0.3s, background-color 0.3s, -webkit-transform 0.3s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.Project .content .container .box-project .nav-circlepop .icon-wrap::before {
    -webkit-transform: translateX(-50%) rotate(30deg);
    -ms-transform: translateX(-50%) rotate(30deg);
    transform: translateX(-50%) rotate(30deg);
    -webkit-transform-origin: 0 100%;
    -ms-transform-origin: 0 100%;
    transform-origin: 0 100%;
}

.Project .content .container .box-project .nav-circlepop .icon-wrap::after {
    top: 50%;
    -webkit-transform: translateX(-50%) rotate(-30deg);
    -ms-transform: translateX(-50%) rotate(-30deg);
    transform: translateX(-50%) rotate(-30deg);
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
}

.Project .content .container .box-project .nav-circlepop a:hover::before {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.Project .content .container .box-project .nav-circlepop a .icon-wrap::before {
    -webkit-transform: translateX(-50%) rotate(45deg);
    -ms-transform: translateX(-50%) rotate(45deg);
    transform: translateX(-50%) rotate(45deg);
}

.Project .content .container .box-project .nav-circlepop a .icon-wrap::after {
    -webkit-transform: translateX(-50%) rotate(-45deg);
    -ms-transform: translateX(-50%) rotate(-45deg);
    transform: translateX(-50%) rotate(-45deg);
}

.d-project-mob {
    display: none;
}

#carousel-example-generic .carousel-indicators li {
    width: auto;
}


/*
inspired from http://codepen.io/Rowno/pen/Afykb
https://stackoverflow.com/questions/26770055/bootstrap-carousel-fade-no-longer-working-with-maxcdn-3-3-bootstrap-min-css
*/

.carousel-fade .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
    -webkit-transition-duration: 2s;
    -o-transition-duration: 2s;
    transition-duration: 2s;
    -webkit-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
}

.carousel-fade .carousel-inner .active {
    opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-control {
    z-index: 2;
}


/*
WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
now override the 3.3 new styles for modern browsers & apply opacity
*/

@media all and (transform-3d),
(-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}


/********************************/

@media screen and ( max-height: 650px) and (min-width: 1360px) {
    .About h2 {
        line-height: 155px;
    }
}

@media (max-width: 1199px) {
    .d-project h2 {
        font-size: 16px;
        line-height: 1;
    }
    .d-project p {
        font-size: 12px;
    }
}

@media (max-width: 1070px) {
    .nav-circlepop {
        display: none;
    }
}

@media screen and ( max-height: 768px) and (min-width: 1024px) {
    .button {
        padding-right: 0;
        padding-bottom: 15px;
    }
    .projectbox {
        padding-top: 15px;
        padding: 15px;
    }
    .Projects .rightblock .row {
        margin-right: 0;
    }
    .projectbox h2 {
        line-height: 53px;
    }
    .d-projects {
        margin: 0 15px 0 0;
    }
    .Projects .projectbox .d-projects .row {
        margin: 0;
    }
}

@media (max-width: 991px) {
    .navbar-header a.navbar-brand {
        height: 36px;
        width: 250px;
        margin: 37px auto;
    }
    .nav.navbar-nav.navbar-right a {
        padding: 54px 15px 0;
    }
    #carousel-example-generic > div.d-project > div:nth-child(2) > div.col-sm-2 {
        padding-left: 25px;
    }
    .d-project h2 {
        font-size: 13px;
    }
    .d-project p {
        font-size: 11px;
    }
}

@media (max-width: 768px) {
    .About .left {
        padding-right: 15px;
    }
    .About .right {
        padding-left: 15px;
    }
    .projectbox h2 {
        line-height: 40px;
    }
    .Projects .rightblock .row,
    .Projects .leftblock .row {
        margin-right: 0;
    }
    .projectbox {
        padding: 15px;
        padding-top: 10vh;
    }
    .d-projects {
        margin: 0 15px 0 0;
    }
    .closed {
        padding-bottom: 50px;
    }
}

@media (max-width: 767px) {
    header {
        height: auto;
        position: fixed;
        width: 100%;
    }
    .Project .button.open,
    .Project #carousel-example-generic .carousel-indicators {
        display: none;
    }
    header .container-fluid {
        padding-right: 15px;
        padding-left: 15px;
    }
    .navbar-toggle {
        top: 28px;
        margin-right: 0;
    }
    .nav.navbar-nav.navbar-right a {
        padding: 15px 15px;
        line-height: 2;
    }
    .navbar-toggle.collapsed {
        background: transparent !important;
        border-color: #888;
    }
    .navbar-toggle {
        background-color: #e51b23 !important;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }
    .navbar-default .navbar-toggle > span:nth-child(2) {
        display: none;
        -webkit-transition: 1s;
        -o-transition: 1s;
        transition: 1s;
    }
    .navbar-default .navbar-toggle > span:nth-child(3) {
        -webkit-transform: rotate(31deg);
        -ms-transform: rotate(31deg);
        transform: rotate(31deg);
        top: 1px;
        position: relative;
        -webkit-transition: 1s;
        -o-transition: 1s;
        transition: 1s;
    }
    .navbar-default .navbar-toggle > span:nth-child(4) {
        -webkit-transform: rotate(-31deg);
        -ms-transform: rotate(-31deg);
        transform: rotate(-31deg);
        top: -5px;
        position: relative;
        -webkit-transition: 1s;
        -o-transition: 1s;
        transition: 1s;
    }
    .navbar-default .navbar-toggle.collapsed .icon-bar {
        background-color: #888;
        display: block;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        top: 0;
    }
    .About .left {
        padding-right: 15px;
        padding-top: 125px;
    }
    .About .right {
        padding-left: 15px;
    }
    .About .content .container {
        padding-right: 15px;
        padding-left: 15px;
        height: auto;
    }
    h2 {
        font-size: 35px;
        line-height: 2;
    }
    .Project,
    .Projects,
    .About,
    .Awards {
        height: 100%;
    }
    .Projects .content .container,
    .Awards .content .container {
        height: 100%;
    }
    .Project .content .container {
        height: 100%;
    }
    .button.open {
        padding-bottom: 25px;
    }
    .projectbox {
        padding: 15px;
        padding-top: 15px;
    }
    .projectbox .rightblock,
    .projectbox .leftblock {
        padding: 0;
    }
    .rightblock .col-sm-12 {
        padding-right: 15px;
    }
    .d-projects {
        margin: 0 15px 0 0;
    }
    .closed {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    span.tab {
        display: block;
        padding-left: 15px;
        font-size: 12px;
        color: #888;
        line-height: 1.5;
    }
    .wrapper-tabs .active {
        color: #000;
    }
    .tab_item {
        margin-bottom: 15px;
        margin-top: 15px;
    }
    .wrapper-tabs {
        padding: 15px 35px;
        min-height: 333px;
    }
    .awards-box {
        top: 0;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
    .Awards .col-sm-4 {
        padding: 15px;
    }
    .Awards h2 {
        text-align: center;
        padding-top: 150px;
    }
    .Contact .container {
        height: 100%;
    }
    .contact-box {
        top: 60vh;
    }
    .Project #carousel-example-generic {
        padding-top: 110px;
        margin-top: 25px;
    }
    .Project .closed {
        padding-bottom: 28px;
        padding-right: 25px;
    }
    .d-project {
        bottom: 60px;
        padding-bottom: 0px;
        display: none;
    }
    .d-project-mob {
        display: block;
    }
    .Projects .rightblock .row,
    .Projects .leftblock .row {
        margin-left: -15px;
        margin-right: -15px;
    }
}

@media (max-width: 680px) {
    .d-project h2 {
        padding-bottom: 15px;
    }
    .Project .closed {
        padding-bottom: 15px;
    }
}

@media (max-width: 625px) {
    .d-project p {
        line-height: 1.2;
    }
}

@media (max-width: 585px) {
    .d-project h2 {
        padding-bottom: 10px;
        font-size: 14px;
    }
    .d-project h2 br {
        display: none;
    }
}

@media (max-width: 420px) {
    .navbar-header a.navbar-brand {
        height: 31px;
        width: 215px;
        margin: 39.5px auto;
    }
    .d-project-mob h2 {
        font-size: 21px;
    }
}

@media ( max-height: 410px) {
    .nav.navbar-nav.navbar-right a {
        padding: 5px 15px;
    }
}

@media ( max-height: 375px) {
    .contact-box {
        top: 65vh;
    }
}
